.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.088176px;}
.ls28{letter-spacing:-0.068136px;}
.ls2a{letter-spacing:-0.064128px;}
.ls2{letter-spacing:-0.056112px;}
.ls26{letter-spacing:-0.052104px;}
.ls1a{letter-spacing:-0.036072px;}
.lsf{letter-spacing:-0.032064px;}
.ls2b{letter-spacing:-0.012024px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.014400px;}
.lse{letter-spacing:0.028800px;}
.lsd{letter-spacing:0.043200px;}
.ls8{letter-spacing:0.048000px;}
.ls22{letter-spacing:0.048312px;}
.lsa{letter-spacing:0.052104px;}
.ls21{letter-spacing:0.052704px;}
.ls9{letter-spacing:0.052800px;}
.ls1d{letter-spacing:0.057096px;}
.ls10{letter-spacing:0.057600px;}
.ls20{letter-spacing:0.061488px;}
.ls12{letter-spacing:0.062400px;}
.ls13{letter-spacing:0.065880px;}
.ls7{letter-spacing:0.067200px;}
.ls25{letter-spacing:0.068136px;}
.ls15{letter-spacing:0.070272px;}
.ls14{letter-spacing:0.074664px;}
.lsc{letter-spacing:0.076152px;}
.ls1f{letter-spacing:0.079056px;}
.ls6{letter-spacing:0.079200px;}
.ls18{letter-spacing:0.080160px;}
.ls11{letter-spacing:0.083448px;}
.ls27{letter-spacing:0.084168px;}
.ls1b{letter-spacing:0.086400px;}
.ls1e{letter-spacing:0.087840px;}
.ls5{letter-spacing:0.093600px;}
.lsb{letter-spacing:0.096192px;}
.ls1c{letter-spacing:0.096624px;}
.ls24{letter-spacing:0.104208px;}
.ls16{letter-spacing:0.112224px;}
.ls23{letter-spacing:0.116232px;}
.ls29{letter-spacing:0.124248px;}
.ls19{letter-spacing:0.156312px;}
.ls4{letter-spacing:0.176664px;}
.ls17{letter-spacing:0.207840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.272544px;}
.ws13{word-spacing:-0.148800px;}
.ws10{word-spacing:-0.128256px;}
.ws6{word-spacing:-0.115200px;}
.ws8{word-spacing:-0.100800px;}
.ws26{word-spacing:-0.096192px;}
.ws11{word-spacing:-0.076800px;}
.ws25{word-spacing:-0.072144px;}
.ws1a{word-spacing:-0.062400px;}
.ws5{word-spacing:-0.057600px;}
.ws24{word-spacing:-0.044088px;}
.ws7{word-spacing:-0.043200px;}
.ws15{word-spacing:-0.038400px;}
.ws12{word-spacing:-0.033600px;}
.wsa{word-spacing:-0.028800px;}
.ws21{word-spacing:-0.024048px;}
.ws9{word-spacing:-0.024000px;}
.ws1b{word-spacing:-0.017568px;}
.wsc{word-spacing:-0.016032px;}
.ws1d{word-spacing:-0.008784px;}
.wsf{word-spacing:-0.004800px;}
.ws14{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.004008px;}
.ws17{word-spacing:0.004392px;}
.ws18{word-spacing:0.008784px;}
.ws3{word-spacing:0.009600px;}
.ws22{word-spacing:0.012024px;}
.ws16{word-spacing:0.013176px;}
.ws1e{word-spacing:0.017568px;}
.ws1c{word-spacing:0.021960px;}
.ws1f{word-spacing:0.026352px;}
.wsb{word-spacing:0.028056px;}
.ws20{word-spacing:0.030744px;}
.ws4{word-spacing:0.051960px;}
.wse{word-spacing:0.057600px;}
.ws27{word-spacing:0.092184px;}
.ws2{word-spacing:0.136272px;}
.ws23{word-spacing:0.148296px;}
.ws1{word-spacing:134.340144px;}
._3{margin-left:-1.006008px;}
._2{width:1.014024px;}
._8{width:27.893592px;}
._5{width:134.171808px;}
._4{width:327.974640px;}
._0{width:508.579128px;}
._a{width:528.050707px;}
._9{width:634.575868px;}
._6{width:638.831112px;}
._1{width:721.367856px;}
._b{width:794.050879px;}
._7{width:1071.947616px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:103.920000px;}
.y25{bottom:0.093882px;}
.y21{bottom:3.280392px;}
.y3{bottom:48.456481px;}
.y2{bottom:66.545679px;}
.y0{bottom:71.856209px;}
.y1c{bottom:76.760970px;}
.y49{bottom:112.564470px;}
.y45{bottom:114.906870px;}
.y26{bottom:144.493464px;}
.y39{bottom:144.993333px;}
.y24{bottom:192.418431px;}
.y23{bottom:192.512313px;}
.y20{bottom:230.002353px;}
.y22{bottom:233.282745px;}
.y1f{bottom:233.282942px;}
.y1e{bottom:251.184314px;}
.y44{bottom:277.801997px;}
.y1a{bottom:278.551516px;}
.y43{bottom:296.079020px;}
.y19{bottom:307.700941px;}
.y42{bottom:313.980392px;}
.y18{bottom:327.851921px;}
.y17{bottom:358.406275px;}
.y16{bottom:378.557411px;}
.y3c{bottom:388.492222px;}
.y15{bottom:399.926823px;}
.y38{bottom:403.861572px;}
.y1d{bottom:414.360548px;}
.y14{bottom:421.483686px;}
.y37{bottom:442.382720px;}
.y13{bottom:443.040548px;}
.y36{bottom:462.064370px;}
.y12{bottom:473.407451px;}
.y35{bottom:491.213795px;}
.y11{bottom:501.243922px;}
.y34{bottom:520.363219px;}
.y10{bottom:522.331876px;}
.y33{bottom:540.139203px;}
.yf{bottom:540.327160px;}
.ye{bottom:558.228532px;}
.y32{bottom:569.288627px;}
.yd{bottom:576.223817px;}
.yc{bottom:594.219102px;}
.y31{bottom:598.812157px;}
.y1b{bottom:604.341961px;}
.yb{bottom:608.559608px;}
.y30{bottom:638.739806px;}
.y4c{bottom:644.831373px;}
.y3b{bottom:647.173854px;}
.y3a{bottom:655.328627px;}
.y2f{bottom:677.166620px;}
.y2e{bottom:693.006275px;}
.y48{bottom:746.710896px;}
.y47{bottom:764.894007px;}
.y40{bottom:789.168627px;}
.y41{bottom:792.449020px;}
.y3f{bottom:792.449348px;}
.y3e{bottom:810.350719px;}
.y4b{bottom:826.845909px;}
.y46{bottom:835.187843px;}
.y4a{bottom:845.029020px;}
.ya{bottom:852.808235px;}
.y9{bottom:874.365098px;}
.y3d{bottom:911.854957px;}
.y8{bottom:916.541569px;}
.y7{bottom:948.876863px;}
.y2d{bottom:960.404395px;}
.y2c{bottom:980.180380px;}
.y6{bottom:981.212157px;}
.y2b{bottom:1009.329804px;}
.y5{bottom:1016.171765px;}
.y2a{bottom:1029.011454px;}
.y29{bottom:1058.160878px;}
.y4{bottom:1058.348235px;}
.y28{bottom:1077.936863px;}
.y27{bottom:1107.460392px;}
.y1{bottom:1166.601176px;}
.ha{height:14.152549px;}
.h9{height:17.339216px;}
.h3{height:27.163594px;}
.h2{height:27.848555px;}
.h8{height:30.516680px;}
.h7{height:32.531250px;}
.h4{height:33.351562px;}
.h6{height:48.796875px;}
.h5{height:70.430156px;}
.hb{height:802.133987px;}
.h1{height:1075.500000px;}
.h0{height:1237.176471px;}
.w2{width:46.487843px;}
.w3{width:70.762745px;}
.w5{width:86.789804px;}
.w1{width:741.993464px;}
.w4{width:764.643791px;}
.w0{width:956.000000px;}
.x16{left:13.871373px;}
.x0{left:33.584967px;}
.x13{left:42.176471px;}
.x17{left:44.707059px;}
.x1{left:56.235294px;}
.x23{left:59.890588px;}
.x11{left:71.700000px;}
.x9{left:82.853588px;}
.x19{left:91.382353px;}
.xb{left:125.498431px;}
.x12{left:133.090196px;}
.x2{left:140.306093px;}
.x1e{left:144.149804px;}
.xe{left:168.705882px;}
.x14{left:179.578039px;}
.x1a{left:196.822320px;}
.x26{left:229.628281px;}
.x8{left:234.313725px;}
.xc{left:268.148627px;}
.x5{left:270.585490px;}
.x7{left:276.021530px;}
.x6{left:278.457505px;}
.x2a{left:291.673725px;}
.x1b{left:295.516471px;}
.xd{left:310.700000px;}
.x22{left:314.636335px;}
.x15{left:325.227451px;}
.x21{left:332.256926px;}
.x3{left:339.754902px;}
.x4{left:361.124314px;}
.x24{left:382.306275px;}
.x18{left:388.117255px;}
.x20{left:407.237005px;}
.x1d{left:416.047451px;}
.x10{left:437.041492px;}
.x25{left:440.041176px;}
.xf{left:441.728235px;}
.x1f{left:465.158902px;}
.x1c{left:478.000458px;}
.x2b{left:665.450980px;}
.x29{left:667.794118px;}
.xa{left:694.130980px;}
.x27{left:773.891373px;}
.x28{left:791.511964px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.075263pt;}
.ls28{letter-spacing:-0.058158pt;}
.ls2a{letter-spacing:-0.054737pt;}
.ls2{letter-spacing:-0.047895pt;}
.ls26{letter-spacing:-0.044474pt;}
.ls1a{letter-spacing:-0.030789pt;}
.lsf{letter-spacing:-0.027368pt;}
.ls2b{letter-spacing:-0.010263pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.012291pt;}
.lse{letter-spacing:0.024582pt;}
.lsd{letter-spacing:0.036874pt;}
.ls8{letter-spacing:0.040971pt;}
.ls22{letter-spacing:0.041237pt;}
.lsa{letter-spacing:0.044474pt;}
.ls21{letter-spacing:0.044986pt;}
.ls9{letter-spacing:0.045068pt;}
.ls1d{letter-spacing:0.048735pt;}
.ls10{letter-spacing:0.049165pt;}
.ls20{letter-spacing:0.052483pt;}
.ls12{letter-spacing:0.053262pt;}
.ls13{letter-spacing:0.056232pt;}
.ls7{letter-spacing:0.057359pt;}
.ls25{letter-spacing:0.058158pt;}
.ls15{letter-spacing:0.059981pt;}
.ls14{letter-spacing:0.063730pt;}
.lsc{letter-spacing:0.065000pt;}
.ls1f{letter-spacing:0.067479pt;}
.ls6{letter-spacing:0.067602pt;}
.ls18{letter-spacing:0.068421pt;}
.ls11{letter-spacing:0.071228pt;}
.ls27{letter-spacing:0.071842pt;}
.ls1b{letter-spacing:0.073747pt;}
.ls1e{letter-spacing:0.074976pt;}
.ls5{letter-spacing:0.079893pt;}
.lsb{letter-spacing:0.082105pt;}
.ls1c{letter-spacing:0.082474pt;}
.ls24{letter-spacing:0.088947pt;}
.ls16{letter-spacing:0.095790pt;}
.ls23{letter-spacing:0.099211pt;}
.ls29{letter-spacing:0.106053pt;}
.ls19{letter-spacing:0.133421pt;}
.ls4{letter-spacing:0.150793pt;}
.ls17{letter-spacing:0.177403pt;}
.ws19{word-spacing:-0.232632pt;}
.ws13{word-spacing:-0.127009pt;}
.ws10{word-spacing:-0.109474pt;}
.ws6{word-spacing:-0.098330pt;}
.ws8{word-spacing:-0.086038pt;}
.ws26{word-spacing:-0.082105pt;}
.ws11{word-spacing:-0.065553pt;}
.ws25{word-spacing:-0.061579pt;}
.ws1a{word-spacing:-0.053262pt;}
.ws5{word-spacing:-0.049165pt;}
.ws24{word-spacing:-0.037632pt;}
.ws7{word-spacing:-0.036874pt;}
.ws15{word-spacing:-0.032777pt;}
.ws12{word-spacing:-0.028679pt;}
.wsa{word-spacing:-0.024582pt;}
.ws21{word-spacing:-0.020526pt;}
.ws9{word-spacing:-0.020485pt;}
.ws1b{word-spacing:-0.014995pt;}
.wsc{word-spacing:-0.013684pt;}
.ws1d{word-spacing:-0.007498pt;}
.wsf{word-spacing:-0.004097pt;}
.ws14{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.003421pt;}
.ws17{word-spacing:0.003749pt;}
.ws18{word-spacing:0.007498pt;}
.ws3{word-spacing:0.008194pt;}
.ws22{word-spacing:0.010263pt;}
.ws16{word-spacing:0.011246pt;}
.ws1e{word-spacing:0.014995pt;}
.ws1c{word-spacing:0.018744pt;}
.ws1f{word-spacing:0.022493pt;}
.wsb{word-spacing:0.023947pt;}
.ws20{word-spacing:0.026242pt;}
.ws4{word-spacing:0.044351pt;}
.wse{word-spacing:0.049165pt;}
.ws27{word-spacing:0.078684pt;}
.ws2{word-spacing:0.116316pt;}
.ws23{word-spacing:0.126579pt;}
.ws1{word-spacing:114.666901pt;}
._3{margin-left:-0.858685pt;}
._2{width:0.865527pt;}
._8{width:23.808756pt;}
._5{width:114.523217pt;}
._4{width:279.944881pt;}
._0{width:434.101013pt;}
._a{width:450.721106pt;}
._9{width:541.646348pt;}
._6{width:545.278439pt;}
._1{width:615.728212pt;}
._b{width:677.767278pt;}
._7{width:914.967840pt;}
.fs0{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:88.701590pt;}
.y25{bottom:0.080133pt;}
.y21{bottom:2.800000pt;}
.y3{bottom:41.360344pt;}
.y2{bottom:56.800496pt;}
.y0{bottom:61.333333pt;}
.y1c{bottom:65.519824pt;}
.y49{bottom:96.080133pt;}
.y45{bottom:98.079504pt;}
.y26{bottom:123.333333pt;}
.y39{bottom:123.760000pt;}
.y24{bottom:164.240000pt;}
.y23{bottom:164.320133pt;}
.y20{bottom:196.320000pt;}
.y22{bottom:199.120000pt;}
.y1f{bottom:199.120168pt;}
.y1e{bottom:214.400000pt;}
.y44{bottom:237.119696pt;}
.y1a{bottom:237.759453pt;}
.y43{bottom:252.720168pt;}
.y19{bottom:262.640133pt;}
.y42{bottom:268.000000pt;}
.y18{bottom:279.840133pt;}
.y17{bottom:305.920000pt;}
.y16{bottom:323.120133pt;}
.y3c{bottom:331.600056pt;}
.y15{bottom:341.360133pt;}
.y38{bottom:344.718664pt;}
.y1d{bottom:353.680133pt;}
.y14{bottom:359.760133pt;}
.y37{bottom:377.598640pt;}
.y13{bottom:378.160133pt;}
.y36{bottom:394.398040pt;}
.y12{bottom:404.080000pt;}
.y35{bottom:419.278720pt;}
.y11{bottom:427.840000pt;}
.y34{bottom:444.159400pt;}
.y10{bottom:445.839760pt;}
.y33{bottom:461.039320pt;}
.yf{bottom:461.199752pt;}
.ye{bottom:476.479584pt;}
.y32{bottom:485.920000pt;}
.yd{bottom:491.839576pt;}
.yc{bottom:507.199568pt;}
.y31{bottom:511.120000pt;}
.y1b{bottom:515.840000pt;}
.yb{bottom:519.440000pt;}
.y30{bottom:545.200504pt;}
.y4c{bottom:550.400000pt;}
.y3b{bottom:552.399440pt;}
.y3a{bottom:559.360000pt;}
.y2f{bottom:577.999960pt;}
.y2e{bottom:591.520000pt;}
.y48{bottom:637.359928pt;}
.y47{bottom:652.880240pt;}
.y40{bottom:673.600000pt;}
.y41{bottom:676.400000pt;}
.y3f{bottom:676.400280pt;}
.y3e{bottom:691.680112pt;}
.y4b{bottom:705.759688pt;}
.y46{bottom:712.880000pt;}
.y4a{bottom:721.280000pt;}
.ya{bottom:727.920000pt;}
.y9{bottom:746.320000pt;}
.y3d{bottom:778.319712pt;}
.y8{bottom:782.320000pt;}
.y7{bottom:809.920000pt;}
.y2d{bottom:819.759400pt;}
.y2c{bottom:836.639320pt;}
.y6{bottom:837.520000pt;}
.y2b{bottom:861.520000pt;}
.y5{bottom:867.360000pt;}
.y2a{bottom:878.319400pt;}
.y29{bottom:903.200080pt;}
.y4{bottom:903.360000pt;}
.y28{bottom:920.080000pt;}
.y27{bottom:945.280000pt;}
.y1{bottom:995.760000pt;}
.ha{height:12.080000pt;}
.h9{height:14.800000pt;}
.h3{height:23.185662pt;}
.h2{height:23.770314pt;}
.h8{height:26.047710pt;}
.h7{height:27.767259pt;}
.h4{height:28.467442pt;}
.h6{height:41.650889pt;}
.h5{height:60.116117pt;}
.hb{height:684.666667pt;}
.h1{height:918.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:39.680000pt;}
.w3{width:60.400000pt;}
.w5{width:74.080000pt;}
.w1{width:633.333333pt;}
.w4{width:652.666667pt;}
.w0{width:816.000000pt;}
.x16{left:11.840000pt;}
.x0{left:28.666667pt;}
.x13{left:36.000000pt;}
.x17{left:38.160000pt;}
.x1{left:48.000000pt;}
.x23{left:51.120000pt;}
.x11{left:61.200000pt;}
.x9{left:70.720218pt;}
.x19{left:78.000000pt;}
.xb{left:107.120000pt;}
.x12{left:113.600000pt;}
.x2{left:119.759175pt;}
.x1e{left:123.040000pt;}
.xe{left:144.000000pt;}
.x14{left:153.280000pt;}
.x1a{left:167.998968pt;}
.x26{left:196.000709pt;}
.x8{left:200.000000pt;}
.xc{left:228.880000pt;}
.x5{left:230.960000pt;}
.x7{left:235.599967pt;}
.x6{left:237.679209pt;}
.x2a{left:248.960000pt;}
.x1b{left:252.240000pt;}
.xd{left:265.200000pt;}
.x22{left:268.559884pt;}
.x15{left:277.600000pt;}
.x21{left:283.600054pt;}
.x3{left:290.000000pt;}
.x4{left:308.240000pt;}
.x24{left:326.320000pt;}
.x18{left:331.280000pt;}
.x20{left:347.599787pt;}
.x1d{left:355.120000pt;}
.x10{left:373.039600pt;}
.x25{left:375.600000pt;}
.xf{left:377.040000pt;}
.x1f{left:397.039397pt;}
.x1c{left:408.000391pt;}
.x2b{left:568.000000pt;}
.x29{left:570.000000pt;}
.xa{left:592.480000pt;}
.x27{left:660.560000pt;}
.x28{left:675.600171pt;}
}
